Bug 111124 - gnome-utils should BuildRequires: gnome-desktop-devel
Summary: gnome-utils should BuildRequires: gnome-desktop-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-utils   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-27 18:24 UTC by Maxim Dziumanenko
Modified: 2007-04-18 16:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-15 09:20:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-27 18:24:10 UTC
Description of problem:
gnome-desktop headers and development files needed to build gnome-utils

Version-Release number of selected component (if applicable):
gnome-utils-2.4.0-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e gnome-desktop-devel
2.rpmbuild --rebuild gnome-utils-2.4.0-1.src.rpm
3.Wait for errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-28 16:02:11 UTC
Triage->Easyfix

Comment 2 Warren Togami 2004-04-15 09:20:43 UTC
gnome-desktop-devel
gettext



Note You need to log in before you can comment on or make changes to this bug.